-- 基础信息
base_info = {
	group_id = 133301492
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 492001, gadget_id = 70330220, pos = { x = -787.513, y = 242.207, z = 3106.984 }, rot = { x = 332.920, y = 356.511, z = 354.205 }, level = 30, area_id = 23 },
	{ config_id = 492002, gadget_id = 70330220, pos = { x = -784.200, y = 250.880, z = 3110.651 }, rot = { x = 326.415, y = 357.193, z = 344.441 }, level = 30, area_id = 23 },
	{ config_id = 492003, gadget_id = 70330220, pos = { x = -785.595, y = 228.926, z = 3095.017 }, rot = { x = 2.102, y = 27.551, z = 2.309 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 492001, 492002, 492003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
